/* =WordPress Core
-------------------------------------------------------------- */

.section-case .item {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.section-case .item:hover {
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
}

@media (max-width: 960px) {
  .section-img-blockquote .img-text {
    max-width: 220px;
  }
}

@media (min-width: 1024px) {
  .section-hero-2 {
    min-height: 600px;
  }

  .section-hero-inner .container .text-holder h1 {
    font-size: 80px;
  }

  .gform_wrapper.gform_wrapper form input[type="email"] {
    height: 40px;
    font-size: 12px;
    padding: 10px 16px;
    line-height: 18px;
  }

  .gform_wrapper.gform_wrapper form .btn {
    height: 40px;
    font-size: 12px;
  }
}

@media (min-width: 768px) {
  .gform_wrapper.gform_wrapper form input[type="email"] {
    height: 40px;
    font-size: 12px;
    padding: 10px 16px;
    line-height: 18px;
  }
  .gform_wrapper.gform_wrapper form .btn {
    height: 40px;
    font-size: 12px;
  }
}

@media (max-width: 1023px) {
  .nav-drop ul ul a {
    color: #fff;
  }
}

.jcf-list-content {
  display: block;
}

@media (min-width: 1024px) {
  .nav-search {
    margin-top: 50px;
  }
}

@media (min-width: 768px) {
  .nav-search {
    margin-left: 26px;
    position: relative;
  }

  .nav-search-opener {
    display: block;
    opacity: 1;
    -webkit-transition: width 0.15s;
    transition: width 0.15s;
  }

  .nav-search-opener svg {
    fill: #fff;
    display: block;
  }

  .archive:not(.post-type-archive-people) .nav-search-opener svg,
  .blog .nav-search-opener svg,
  .error404 .nav-search-opener svg,
  .page-template-template-insights .nav-search-opener svg {
    fill: #686c75;
  }

  .nav-mobile-search-opener {
    display: none;
  }
}

@media (max-width: 767px) {
  .nav-search-opener {
    display: none;
  }

  .nav-mobile-search-opener {
    display: block;
  }

  .nav-mobile-search-opener svg {
    display: block;
    fill: #fff;
  }

  .archive:not(.post-type-archive-people) .nav-mobile-search-opener svg,
  .blog .nav-mobile-search-opener svg,
  .error404 .nav-mobile-search-opener svg,
  .page-template-template-insights .nav-mobile-search-opener svg {
    fill: #686c75;
  }

  .nav-opener {
    margin-left: 23px;
  }
}

@media (min-width: 1760px) {
  .is-search-open .nav-search-opener {
    opacity: 0;
  }

  .is-search-open .nav-search-outer {
    width: 298px;
    opacity: 1;
  }

  .nav-search-outer {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -17px;
    width: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: width 0.25s, opacity 0.1s;
    transition: width 0.25s, opacity 0.1s;
  }

  .archive:not(.post-type-archive-people) .nav-search-form .search-field,
  .blog .nav-search-form .search-field,
  .error404 .nav-search-form .search-field,
  .page-template-template-insights .nav-search-form .search-field {
    background: #686c75;
  }

  .nav-search-form .search-field {
    height: 33px;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.19);
    padding-left: 44px;
    color: #fff;
    width: 298px;
  }

  .nav-search-form .search-field::-webkit-input-placeholder {
    color: #fff;
  }

  .nav-search-form .search-field::-moz-placeholder {
    color: #fff;
  }

  .nav-search-form .search-field:-moz-placeholder {
    color: #fff;
  }

  .nav-search-form .search-field:-ms-input-placeholder {
    color: #fff;
  }

  .nav-search-form .search-field::placeholder {
    color: #fff;
  }

  .nav-search-form .search-field:focus {
    border-color: #fff;
  }

  .nav-search-form .button {
    background: none;
    border: 0;
    padding: 0;
    position: absolute;
    left: 8px;
    top: 6px;
    height: 20px;
  }

  .nav-search-form .button svg {
    fill: #fff;
    display: block;
  }

  .nav-search-close {
    display: none;
  }
}

@media (max-width: 1759px) {
  .is-search-open .nav-search-outer {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  .nav-search-outer {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    padding: 40px 0;
    background: #fff;
    z-index: 9999;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: transform 0.25s;
    transition: transform 0.25s;
  }

  .nav-search-inner {
    max-width: 80%;
    margin: 0 auto;
    padding-right: 74px;
    padding-left: 62px;
  }

  .nav-search-form {
    position: relative;
  }

  .nav-search-form .search-field {
    width: 100%;
    height: 33px;
    border: 0;
    background: rgba(104, 108, 117, 0.19);
    color: #333;
    padding-left: 22px;
    padding-right: 40px;
    font-size: 13px;
  }

  .nav-search-form .search-field::-webkit-input-placeholder {
    color: #333;
  }

  .nav-search-form .search-field::-moz-placeholder {
    color: #333;
  }

  .nav-search-form .search-field:-moz-placeholder {
    color: #333;
  }

  .nav-search-form .search-field:-ms-input-placeholder {
    color: #333;
  }

  .nav-search-form .search-field::placeholder {
    color: #333;
  }

  .nav-search-form .button {
    background: none;
    border: 0;
    padding: 0;
    position: absolute;
    right: 9px;
    top: 6px;
    height: 20px;
  }

  .nav-search-form .button svg {
    fill: #333;
    display: block;
  }

  .nav-search-close {
    position: absolute;
    top: 50%;
    right: 44px;
    margin-top: -8px;
  }

  .nav-search-close svg {
    display: block;
  }

  .is-search-open .nav-search-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9990;
    background: rgba(67, 67, 67, 0.51);
  }

  .is-search-open .section-text-column .side-popup {
    z-index: auto;
  }
}

@media (max-width: 1023px) {
  .nav-search-outer {
    padding: 25px 0;
  }
}

@media (max-width: 767px) {
  .nav-search-outer {
    padding: 17px 0;
  }

  .nav-search-inner {
    max-width: initial;
  }

  .nav-search-form .search-field {
    height: 28px;
    padding-left: 16px;
    font-size: 11px;
  }

  .nav-search-form .button {
    height: 18px;
  }

  .nav-search-form .button svg {
    width: 18px;
    height: 18px;
  }

  .nav-search-close {
    right: 30px;
    margin-top: -6px;
  }

  .nav-search-close svg {
    width: 13px;
    height: 13px;
  }
}

.section-search-form {
  position: relative;
  margin-bottom: 50px;
}

.section-search-form .search-field {
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  width: 100%;
  height: 54px;
}

.section-search-form .search-field:focus {
  border-color: #fff;
}

.section-search-form .search-field::-webkit-input-placeholder {
  color: #fff;
}

.section-search-form .search-field::-moz-placeholder {
  color: #fff;
}

.section-search-form .search-field:-moz-placeholder {
  color: #fff;
}

.section-search-form .search-field:-ms-input-placeholder {
  color: #fff;
}

.section-search-form .search-field::placeholder {
  color: #fff;
}

.section-search-form .button {
  position: absolute;
  top: 12px;
  right: 19px;
  padding: 0;
  height: 30px;
  background: none;
}

.section-search-form .button svg {
  fill: #fff;
}

.title-with-line {
  position: relative;
  padding-top: 30px;
}

.title-with-line::before {
  content: "";
  width: 60px;
  height: 4px;
  background-color: #41abdb;
  position: absolute;
  left: 0;
  top: 0;
}

.section-search {
  padding: 110px 0 70px;
}

.section-search-2 {
  padding: 120px 0;
  background: #f5f5f5;
}

.search-item {
  display: flex;
  justify-content: space-between;
}

.search-item + .search-item {
  margin-top: 60px;
}

.search-item .img-holder {
  width: 30%;
}

.search-item .img-holder + .text-holder {
  width: 67%;
}

.search-grid .pagination {
  margin-top: 60px;
}

.search-grid .title-link {
  color: #333;
}

.search-grid .item-meta {
  font-size: 10px;
}

@media (max-width: 767px) {
  .section-search-form {
    margin-bottom: 10px;
  }

  .section-search-form .search-field {
    height: 26px;
    font-size: 9px;
  }

  .section-search-form .button {
    top: 6px;
    right: 9px;
    height: 14px;
  }

  .section-search-form .button svg {
    width: 14px;
    height: 14px;
  }

  .section-search {
    padding: 50px 0 40px;
  }

  .section-search-2 {
    padding: 60px 0;
  }

  .search-item {
    display: block;
  }

  .search-item + .search-item {
    margin-top: 40px;
  }

  .search-item .img-holder,
  .search-item .img-holder + .text-holder {
    width: auto;
  }

  .search-item .img-holder + .text-holder {
    margin-top: 15px;
  }

  .section-search-2 .text-holder h5 {
    font-size: 17px;
  }
}

@media (max-width: 420px) {
  .section-search-2 .container {
    padding: 0;
  }

  .section-search-2 .container .text-holder {
    padding: 0 30px;
  }
}

/* video template */
.section {
  padding: 110px 0 160px;
  background: #fff;
}

.section-gray {
  background: #f5f5f5;
}

.section .title::before {
  content: "";
  width: 60px;
  height: 4px;
  background-color: #41abdb;
  display: block;
  margin-bottom: 25px;
}

.text {
  margin-top: 40px;
}

.text-transcript {
  margin-top: 40px;
  background-color: #41abdb;
  padding: 80px 100px;
  color: #fff;
}

.link-video {
  display: block;
  position: relative;
  margin-bottom: 100px;
}

.link-video::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(51, 51, 51, 0.28);
}

.link-video img {
  display: block;
  width: 100%;
}

.link-video .svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.link-video:hover .svg #circle {
  fill: #333;
}

.section .btn-holder {
  margin-top: 70px;
}

.mini-people {
  margin-top: 110px;
}

.mini-people-item {
  display: inline-block;
  margin-right: 16px;
}

.mini-people-item .name {
  margin: 1.22em 0 0;
  font-size: 18px;
  color: #333;
}

.mini-people-item .position {
  margin: 0.85em 0 0;
  font-size: 14px;
  text-transform: uppercase;
}

@media (max-width: 1023px) {
  .link-video .svg {
    width: 190px;
    height: 190px;
  }
}

@media (max-width: 767px) {
  .section {
    padding: 60px 0 75px;
  }
  .section .btn-holder {
    text-align: center;
  }

  .mini-people {
    display: flex;
    flex-wrap: wrap;
  }

  .mini-people-item {
    width: 30%;
    margin-right: 3%;
  }

  .text-transcript {
    padding: 50px 60px;
  }

  .link-video .svg {
    width: 187px;
    height: 187px;
  }
}

@media (max-width: 414px) {
  .mini-people-item {
    width: 45%;
    margin-right: 5%;
    margin-bottom: 10px;
  }

  .text-transcript {
    padding: 30px;
  }

  .mini-people-item .name {
    font-size: 14px;
  }

  .mini-people-item .position {
    font-size: 10px;
  }

  .link-video {
    margin: -60px -30px 60px -30px;
  }
}

@media (max-width: 781px) {
    .wp-block-columns.is-layout-flex:not(.is-not-stacked-on-mobile) {
        gap: 0 2em !important;
    }
}